// JScript 文件

function JHshNumberText(Key)
{

    if (Key == undefined)
        Key = window.event.keyCode;     //IE
    //alert(Key);        
    if ( !(((Key >= 48) && (Key <= 57)) || (Key == 13) || (Key == 8) || (Key == 0)))
    {
        return false;
    }
} 

//删除确认
function btnDelete_onclick(){
    if (confirm("真的要清除所有日志记录吗？\n\n日志清除后，将无法进行恢复！")){
        return true;
    }
    return false;
}

//全选

function CheckAll(objEvent)
{
    if (objEvent == undefined)
        objEvent = event.srcElement;
    
    var obj = document.getElementsByTagName("input");
     for (var i = 0;i < obj.length;i++)
     {
        if(obj[i].type == "checkbox")
          {
            obj[i].checked = objEvent.checked; 
          }
     }
}
